/*
Theme Name: 	Sureprint
Theme URI: 		http://www.weberdesignstudio.com.au/
Author: 		Weber Design Studio
Author URI: 	http://www.weberdesignstudio.com.au
Description: 	Sureprint Theme
Template: 		generatepress
Version: 		1.0.0
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, white, two-columns, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, featured-images, theme-options, post-formats
Text Domain: 	generatepress-child
*/

/* TypeKit Font Event Overrides */
.wf-loading {/* styles to use when web fonts are loading */visibility:hidden;}
.wf-active {/* styles to use when web fonts are active */visibility:visible;} 

/* Typography */
body, button, input, select, textarea {font-size: 0.98rem;}
.home h1 {display:none;}
h3 {color:#ee0946; font-weight:bold;}

/* Header */
.inside-header {padding: 15px;}
.site-header .header-image {max-width:215px; height:auto; width:100%;}
.site-header .header-image:hover {opacity:0.6;}

/* Navigation */
.main-navigation ul li:first-child {border-left:1px solid #692fd8;}
.main-navigation ul li {border-right:1px solid #692fd8;}
.main-navigation ul li li {border:none !important;}

.main-navigation .main-nav ul li#menu-item-32 a, .main-navigation .main-nav ul li.menu-item-32 a {background:#ee0946 !important;}
.main-navigation .main-nav ul li#menu-item-32 a:hover {background:#FF235E !important; color:#ffffff !important;}

	/* adjust navigation spacing and font size as the viewport scales up */
	@media only screen and (min-width: 769px) and (max-width: 960px){.main-navigation .main-nav ul li a, .menu-toggle {padding-left: 11px !important; padding-right: 11px !important; font-size:0.7rem;}}
	@media only screen and (min-width: 961px) and (max-width: 1169px){.main-navigation .main-nav ul li a, .menu-toggle {padding-left: 22px !important; padding-right: 22px !important; font-size:0.8rem;}}
	@media only screen and (max-width: 1170px){.main-navigation .main-nav ul li a, .menu-toggle {font-size:0.9rem;}}

/* Grid Columns */
@media (max-width: 768px) {.column {width: 100% !important;} /* collapse to single column on mobile */}
@media only screen and (min-width:769px) and (max-width: 960px) {.column {width: 45% !important;} /* expand to two columns */.column-last {float:left !important;}}

/* Slider & Featured Images */
#slider {min-height:1px; margin-top:20px; background:#ffffff;}
#slider-caption {background:#ffffff; padding:15px 25px;}
#slider-caption p {margin:0; text-align:center; font-size:1.4rem;}
#slider-caption .pipes {color:#ee0946;}
#slider-caption .blockcaption {display:inline-block;}

.metaslider {overflow: hidden;}
.metaslider .flexslider {margin:0 !important; border-bottom:1px solid #c8c8c8 !important;}
.flex-control-nav {bottom: 10px !important; z-index: 10;}

/* Tiles */
#hometile-container {margin-top:20px;}
#hometile-container::after {content:""; display:block; clear:both;}
.hometile {width:32%; /*background:#5625b5;*/ background:#ee0946; float:left; display:block; box-sizing:border-box;}
.hometile img {padding:0; margin:0; width:100%; height:auto; line-height:0 !important; display:block; vertical-align: bottom;}
.hometile-1 {margin-right:1%;}
.hometile-2 {margin:0 1%;}
.hometile-3 {margin-left:1%;}
.hometile a {color:#ffffff;}
.hometile p {padding:15px 20px; margin:0; text-align:center; /*color:#ffffff;*/ font-size:1.2rem; text-transform:uppercase;}

/* Content */
.inside-article {box-sizing:border-box;}
.inside-article, #slider, .hometile, .generate-page-header {border:1px solid #c8c8c8; box-sizing:border-box;}
#post-2 p {font-size:1.2rem !important;}
.panel-grid-cell .so-panel.widget::after {display: block;}
.page-id-24 h1.entry-title {text-align:center;}
.hotspecials {max-width:760px; width:100%; height:auto;}

/* Products */
.page-id-20 h1.entry-title {text-align:center;}
ul.products-grid {list-style-type:none; margin:0; padding:0; text-align:center;}
ul.products-grid li {display:inline-block; padding:25px 40px;}
ul.products-grid li a {color:#000000;}
ul.products-grid img {height:auto; width:100%; max-width:170px;}
ul.products-grid li h4 {font-size:1.2rem; font-weight:bold;}

.fancybox-hide {display:none;}
.fancybox-inlinewrap {padding:25px !important; max-width:700px; height:auto; min-height:100px; width:auto;}
.fancybox-inlinewrap h3 {text-transform:uppercase;}

/* Footer */
.site-footer {border-top:4px solid #ee0946;}
.site-footer .widget-title {margin-bottom:15px; line-height:1.2;}
.site-footer .widget ul li {padding-bottom:0;}
.site-footer .widget ul li, .site-footer .textwidget {line-height:1.7;}
.inside-footer-widgets .inner-padding {padding: 0 20px;}

.abn::before {content:" - ";}

/* FORMS */

/* Quote Form */
@media only screen and (min-width: 1025px) {
.formcolumn-left {padding-right:20px;}
.formcolumn-right {padding-left:20px;}
}

/*Contact Form */
.ninja-forms-required-items {margin-bottom: 15px;}
#nf_submit_5 input, #nf_submit_6 input, #nf_submit_1 input {background:#ee0946; text-transform:uppercase;}
#nf_submit_5 input:hover, #nf_submit_6 input:hover, #nf_submit_1 input:hover {background:#FF235E;}
.googlemap {margin-top:25px;}

/* Pricebook Request Form */
.pricebook-terms, #ninja_forms_field_44_label, #ninja_forms_field_45_label {font-weight:300 !important; font-weight:normal !important;}

/* Live Chat Integration */
#wp-live-chat-header {padding: 10px 0;}

/*======================================================================================
  MEDIA QUERIES
======================================================================================*/

@media only screen and (max-width: 1170px) {
	#page {padding:0 20px !important;}
	ul.products-grid img {max-width:120px;}
	.generate-page-header {margin-top:0 !important;}
}

@media only screen and (min-width: 961px) {
	.site-logo {width:20%;}
	.header-phone {width:25%; display:inline-block;}
	.header-banner {width:55% !important; float:left; text-align:center; margin-top:33px;}
	.header-banner img {width:100%; height:auto; max-width:400px; vertical-align:middle;}
}

@media only screen and (max-width: 1024px) {
	.inside-footer-widgets > .grid-25 {width:33%;}
	.footer-widget-2, .footer-widget-3, .footer-widget-4, .footer-widget-5 {margin-bottom:0 !important;}
	.inside-footer-widgets > .grid-25 {width:25%; float:left; margin-top: 0; margin-bottom:10px;}
}

@media only screen and (max-width: 960px) {
	.header-banner {display:none;}
}

@media only screen and (min-width: 769px) {
	.site-logo {float:left;}
	.header-phone {text-align:right; float:right; margin-top:33px;}
	.copyright {text-align:left; width:60%; float:left; padding-left:15px;}
	.sitecredit {text-align:right; width:30%; float:right; padding-right:15px;}
	.sitecredit a {color:#666666 !important;}
	.sitecredit a:hover {color:#A2A2A2 !important;}
}

@media only screen and (max-width: 768px) {
	.header-phone, .header-banner {display:none;}
	.inside-footer-widgets > .grid-25 {width:50%; float:left; margin-top: 0; margin-bottom:10px;}	
	.inside-article, #slider, .hometile, .generate-page-header {border:none;}
	.footer-widget-3, .footer-widget-5 {display:block; clear:both;}
	.footer-widget-5 {width:100% !important;}
}

@media only screen and (max-width: 480px) {
	#slider {margin-top:0;}
	#slider-caption p {font-size:1.1rem;}
	.hometile {width:90%; margin-left:auto !important; margin-right:auto !important; margin-bottom:20px; float:none;}
	.hometile img {display:none;}
	ul.products-grid {text-align:left;}
	ul.products-grid img {float:left; max-width:70px; margin-right:10px;}
	ul.products-grid li {display:block; padding:0 0 25px 0; width:100%;}
	ul.products-grid li::after {content:""; display:block; clear:left;}
	ul.products-grid li h4 {float:left; display:inline-block; font-size:1rem;}
	.inside-footer-widgets > .grid-25 {width:100%; text-align:center;}
	.footer-widget-2, .footer-widget-3 {display:none;}
	.footer-widget-4, .footer-widget-5 {display:block; float:none; border-top:1px solid #4B4B4B; padding-bottom:25px; padding-top:25px;}
	#page {padding:0 !important;}
	.abn::before {content:""; display:block;}
	.generate-page-header {margin-bottom:-20px;}
}